<?
session_start();
require_once("../common/init.php");
require_once("security.inc.php");

$UserSurplus = GetSurplus($_SESSION['User_S']);
if($UserSurplus>=0) $UserSurplusD = $UserSurplus;
else $UserSurplusD = "欠费".abs($UserSurplus);
$UserLevel = $_SESSION['iLevel_S']>0?$_SESSION['iLevel_S'].'级会员':'普通会员';

$smarty->assign("CurUser",$_SESSION['User_S']);
$smarty->assign("UserLevel",$UserLevel);
$smarty->assign("UserSurplus",$UserSurplusD);
$smarty->display('user_welcome.html');
$db->close();
?>